/* Localized versions of Info.plist keys */
CFBundleName = "AdobeACE";
CFBundleGetInfoString = "AdobeACE 2.20.02.38314, © 1993-2011 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeACE 2.20.02.38314";
